@echo off
COLOR 80
if (%1)==(1) goto next
java -jar signapk.jar -w testkey.x509.pem testkey.pk8 ../place-apk-here-for-signing/%~1 ../place-apk-here-for-signing/signed.apk
del /S /Q "../place-apk-here-for-signing/%~1"
ren "../place-apk-here-for-signing/signed.apk" "../place-apk-here-for-signing/%~1"
goto quit
:next
cd ..
type log.txt
PAUSE
exit
:quit